Subject: binding constant in Autodock3

From: Eugenia Polverini <[email-masked]>
Date: Mon, 30 Dec 2002 11:40:03 +0100

Hi all!
I am new to the list, so I apologize if my question was already answered.
I would like to know which is the relationship between the Ki 
(inhibition constant?) in the Autodock3 program output and the binding 
constant. How could  I  establish which of the different ligands of the 
same protein binds it stronger?

Thank you in advance!
Best wishes for a Happy Year!

Eugenia

-- 
Eugenia Polverini, Ph.D.
Dept. of Physics
University of Parma
Parco Area delle Scienze, 7/A
43100 Parma
ITALY

Phone: +39 0521 905254
Fax: +39 0521 905223
E-Mail: [email-masked]